<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <!-- MY FONTS -->
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@1,800&family=Poppins:wght@100;500&display=swap" rel="stylesheet">
    <!-- MY CSS -->
    <link rel="stylesheet" href="{% static 'style2.css' %}">

    <title>Najla | Profile</title>
  </head>
  <body style="background-color: #E6D69A;">
    

    {% include "navbar.html" %} 
    <!-- My Jumbotron -->
    <div class="jumbotron jumbotron-fluid jumbotron">
        <div class="container">
          <h1 class="display-4 judul">Welcome to <b>Najla's Portfolio</b></h1>
          <p class="lead">A Student of Information System</p>
        </div>
    </div>
    <!-- Akhir My Jumbotron -->

    <!-- Container -->
    <div class="container">
    
        <!-- About Me -->
        <div class="row about" id="about">
            <div class="col-lg-6">
                <img src="{% static 'dang.png' %}" class="img-fluid">
            </div>
            <div class="col-lg-5">
                <h1>ABOUT ME</h1>
                <p>Hallo, nama saya Najla Laila Muharram. 
                    Saya lahir di Jakarta 2 April 2001. Saat ini saya sedang menempuh pendidikan sarjana di Fakultas Ilmu Komputer Universitas Indonesia jurusan Sistem Informasi. Saya merupakan orang yang senang mencari pengalaman, sejak SMA saya sudah aktif di organisasi tingkat sekolah.</p>
            </div>
        </div>
    </div>
        <!-- Akhir About Me -->

        <!-- INI COBA TIMELINE -->
     
        <div class="container" >
          <section class="timeline" id="education">
            <h1 >Education</h1>
            <ul>
              <li>
                <div>
                  <time><b> 2019 - Present</b></time><br>
                  University of Indonesia
                </div>
              </li>
              <li>
                <div>
                  <time><b>2016 - 2019</b></time><br>
                  SMAN 61 Jakarta
                </div>
              </li>
              <li>
                <div>
                  <time><b>2013 - 2016</b></time><br>
                  SMPN 138 Jakarta
                </div>
              </li>
              <li>
                <div>
                  <time><b>2007 - 2013</b></time><br>
                  SDN Pulogebang 03 Pagi
                </div>
              </li>        
            </li>        
              </li>        
            </ul>
          </section>
        </div>

      </div>
        
      
       
        <!-- akhir timeline -->

        <!-- Projects -->
        <div class="container" id="projects">
          <div class="row projects" >
            <h1>Projects</h1>
            <div class="row projects">
              <div class="col -md">
                  <div class="card">
                      <img src="{% static 'yukdemo3.jpg' %}" >
                      <div class="card-body">
                        <p class="card-text"><b>Yuk Demo Yuk!</b> merupakan program yang dibuat untuk membantu asisten dosen dan mahasiswa menentukan jadwal demo</p>
                      </div>
                    </div>
              </div>
              <div class="col -md">
                  <div class="card">
                      <img src="{% static 'javamusic2.jpg' %}" card-img-top" >
                      <div class="card-body">
                        <p class="card-text"><b>Java Music</b> merupakan program yang dibuat untuk menambahkan lagu - lagu ke dalam playlist</p>
                      </div>
                    </div>
              </div>
              <div class="col -md">
                  <div class="card">
                      <img src="{% static 'data.jpg' %}" class="card-img-top" >
                      <div class="card-body">
                        <p class="card-text"><b> Cari data</b>merupakan program untuk mencari mahasiswa berdasarkan kelas, nama, kode asdos</p>
                      </div>
                    </div>
              </div>
            </div>
          </div>
        </div>
        <!-- Akhir projects -->

       <!-- CONTACT -->
       <div class="container" style="height: 500px; margin-top: 200px;">
         <div class="contact" id="contact">
          <h1>Contact me</h1>
            <div class="row">
              <div class="col">
                <a href="https://www.instagram.com/najlailaaa/">
                <img src= "{% static 'instagram.png' %}">
                </a>
              </div>
              <div class="col">
                <b><span>najlailaaa</span></b>
              </div>
            </div>
            <div class="row">
              <div class="col">
                <a href="https://twitter.com/nnotsopopular/"></a>
                <img src= "{% static 'twitter.png' %}">
                </a>
              </div>
              <div class="col">
                <b><span>nnotsopopular</span></b>
              </div>
            </div>
            <div class="row">
              <div class="col">
                <a href="https://mailto:najlalailam2001@gmail.com/">
                <img src="{% static 'gmail.png' %}">
                </a>
              </div>
              <div class="col">
                <b><span>najla.laila@ui.ac.id</span></b>
              </div>
            </div>
            <div class="row">
              <div class="col">
                <a href="https://www.linkedin.com/">
                <img src="{% static 'linkedin.png' %}">
                </a>
              </div>
              <div class="col">
                <b><span>Najla Laila Muharram</span></b>
              </div>
            </div>
                
         </div>
       </div>

  
       
  
    <!-- Akhir Container -->
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    <script src="{% static 'index.js' %}"></script>
  </body>
</html>